// Generic buttons

"OK" = "OK";
"Cancel" = "Cancel";
"Delete" = "Delete";

// File size display

"formatted file size with suffix" = "%@ %@";

// Time display

"%lld hours" = "%lld hours";
"an hour" = "an hour";

"%lld minutes" = "%lld minutes";
"a minute" = "a minute";

"%lld seconds" = "%lld seconds";
"a second" = "a second";

// Status

"Creating archive..." = "Creating archive…";
"Expanding archive..." = "Expanding archive…";

"Archive Encrypted" = "Archive Encrypted";
"Please enter the password to decrypt the archive." = "Please enter the password to decrypt the archive.";
"Password" = "Password";

"Downloading..." = "Downloading…";
"Changing directories..." = "Changing directories…";
"Duplicating..." = "Duplicating…";
"Listing..." = "Listing…";
"Moving..." = "Moving…";
"Copying..." = "Copying…";
"Creating file..." = "Creating file…";
"Creating folder..." = "Creating folder…";
"Renaming..." = "Renaming…";
"Resolving symlink..." = "Resolving symlink…";
"Retrieving size..." = "Retrieving size…";
"Uploading..." = "Uploading…";
"Getting attributes..." = "Getting attributes…";
"Changing attributes..." = "Changing attributes…";
"Canceling..." = "Canceling…";
"Deleting..." = "Deleting…";
"Moving to trash..." = "Moving to trash…";
"Publishing \"%@\"..." = "Publishing “%@”…";
"Preparing to %@..." = "Preparing to %@…";
"Copying \"%@\"..." = "Copying “%@”…";
"Moving \"%@\"..." = "Moving “%@”…";

"download-present" = "Downloading";
"upload-present" = "Uploading";
"delete-present" = "Deleting";
"move-present" = "Moving";
"copy-present" = "Copying";
"process-present" = "Processing";
"download-past" = "Downloaded";
"upload-past" = "Uploaded";
"delete-past" = "Deleted";
"move-past" = "Moved";
"copy-past" = "Copied";
"process-past" = "Processed";
"compare-present" = "Comparing";
"compare-past" = "Compared";
"list-present" = "Listing";
"list-past" = "Listed";
"create-present" = "Creating";
"create-past" = "Created";
"connect-present" = "Connecting";
"connect-past" = "Connected";
"connect-future" = "Waiting to Connect";

"download" = "download";
"upload" = "upload";
"move" = "move";
"copy" = "copy";
"process" = "process";
"delete" = "delete";
"compare" = "compare";
"list" = "list";
"create" = "create";
"connect" = "connect";

"An error occurred" = "An error occurred";
"A few errors occurred" = "A few errors occurred";

"%@ %lu items" = "%@ %lu items";
"%lu items" = "%lu items";
"%@ 1 item" = "%@ 1 item";
"1 item" = "1 item";
"%lu of %lu" = "%lu of %lu";
"%@%@ of %@" = "%@%@ of %@";
"%@ to \"%@\"" = "%@ to “%@”";
"%@%@ of %@ - %@ - %.0f KB/s" = "%@%@ of %@ - %@ - %.0f KB/s";
"%@%@ of %@ - %@ - %.1f MB/s" = "%@%@ of %@ - %@ - %.1f MB/s";
"%@%@ of %@, %.0f KB/s" = "%@%@ of %@, %.0f KB/s";
"%@%@ of %@, %.1f MB/s" = "%@%@ of %@, %.1f MB/s";
"(Stalled) " = "(Stalled) ";

// transcript
"TranscriptVersionFormat" = "%@ %@ (%@) Session Transcript [%@] (%@)\n";
"Sending keep alive...\n" = "Sending keep alive…\n";
"Disconnecting from server...\n" = "Disconnecting from server…\n";
"Connecting to %@\n" = "Connecting to “%@”\n";
"Deleting folder %@\n" = "Deleting folder “%@”\n";
"Deleting file %@\n" = "Deleting file “%@”\n";
"Downloading file %@\n" = "Downloading file “%@”\n";
"Download successful.\n" = "Download successful.\n";
"Uploading file %@\n" = "Uploading file “%@”\n";
"Upload successful.\n" = "Upload successful.\n";
"Changing to %@\n" = "Changing to “%@”\n";
"Creating folder %@\n" = "Creating folder “%@”\n";
"Changing permissions of %@\n" = "Changing permissions of “%@”\n";
"Renaming \"%@\" to \"%@\"\n" = "Renaming \"%@\" to \"%@\"\n";
"Listing %@\n" = "Listing “%@”\n";
"Rename successful.\n" = "Rename successful.\n";
"Could not parse line, switching to VanDyke parser. (%@)\n" = "Could not parse line, switching to VanDyke parser. (%@)\n";
"Could not parse line with VanDyke parser, switching to last resort. (%@)\n" = "Could not parse line with VanDyke parser, switching to last resort. (%@)\n";
"Download failed with error %d.\n" = "Download failed with error %d.\n";
"Could not get attributes.\n" = "Could not get attributes.\n";
"Received throttle request from the server, waiting...\n" = "Received throttle request from the server, waiting...\n";
"Changing attributes of %@\n" = "Changing attributes of %@\n";
"Attempting key authentication." = "Attempting key authentication.";
"Attempting password authentication." = "Attempting password authentication.";
"Attempting two-factor authentication." = "Attempting two-factor authentication.";
"Could not connect to localhost, trying 127.0.0.1...\n" = "Could not connect to localhost, trying 127.0.0.1…\n";

// Errors

"Could not move \"%@\"." = "Could not move “%@”.";
"Could not connect to server \"%@\"." = "Could not connect to server “%@”.";
"Could not change directory to \"%@\"." = "Could not change directory to “%@”.";
"Could not create folder named \"%@\"." = "Could not create folder named “%@”.";
"Could not create file named \"%@\"." = "Could not create file named “%@”.";
"Could not delete \"%@\"." = "Could not delete “%@”.";
"Could not download \"%@\"." = "Could not download “%@”.";
"Could not upload \"%@\"." = "Could not upload “%@”.";
"Could not rename \"%@\"." = "Could not rename “%@”.";
"Could not copy \"%@\"." = "Could not copy “%@”.";
"Could not determine current path." = "Could not determine current path.";
"Could not retrieve file listing for \"%@\"." = "Could not retrieve file listing for “%@”.";
"This server does not support the 'executable' property." = "This server does not support the ‘executable’ property.";
"Operation was cancelled." = "Operation was cancelled.";
"Authorization failed." = "Authorization failed.";
"Could not change owner of “%@”." = "Could not change owner of “%@”.";
"Could not change group of “%@”." = "Could not change group of “%@”.";
"Could not change file owner and group of “%@”." = "Could not change file owner and group of “%@”.";
"Could not create symlink “%@”." = "Could not create symlink “%@”.";
"Could not resolve symlink \"%@\"." = "Could not resolve symlink “%@”.";
"Could not get attributes." = "Could not get attributes.";
"Could not get attributes of \"%@\"." = "Could not get attributes of “%@”.";
"The destination file's size does not match the size of the source file. This could mean that something went wrong during the transfer." = "The destination file’s size does not match the size of the source file. This could mean that something went wrong during the transfer.";
"Could not look up file ID." = "Could not look up file ID.";
"Could not list team drives." = "Could not list team drives.";

"Connection falling back to port (PORT) mode.\n" = "Connection falling back to port (PORT) mode.\n";
"Control connection timed out." = "Control connection timed out.";
"Data connection timed out." = "Data connection timed out.";
"Connection refused." = "Connection refused";
"The user name was not accepted by the server." = "The user name was not accepted by the server.";
"The user name or password was not accepted by the server." = "The user name or password was not accepted by the server.";
"Login failed." = "Login failed.";
"Server not found." = "Server not found.";
"Server closed connection." = "Server closed connection.";
"File not found." = "File not found.";
"Key not found. This can occur if the directory was not originally created by %@." = "Key not found. This can occur if the directory was not originally created by %@.";
"This operation is not supported by the server." = "This operation is not supported by the server.";
"Not connected." = "Not connected.";
"Remote file not a directory." = "Remote file not a directory.";
"Socket read failed." = "Socket read failed.";
"Server said: %@\n\nError %d: %s" = "Server said: %@\n\nError %d: %s";
"ServerSaidMessage %@" = "The server sent this message:\n\n%@";
"Make sure you're allowed to change the permissions on this file." = "Make sure you’re allowed to change the permissions on this file.";
"Couldn't establish data connection." = "Couldn’t establish data connection.";
"Error accepting data connection. This could be a problem with firewall or proxy configuration. Try passive mode." = "Error accepting data connection. This could be a problem with firewall or proxy configuration. Try passive mode.";
"Could not open local file. Please verify you have read or write permissions for it." = "Could not open local file. Please verify you have read or write permissions for it.";
"The item \"%@\" can not be moved to the Trash." = "The item “%@” can not be moved to the Trash.";
"Do you want to delete it immediately?" = "Do you want to delete it immediately?";
"%i items can not be moved to the Trash." = "%i items can not be moved to the Trash.";
"Do you want to delete them immediately?" = "Do you want to delete them immediately?";
"The folder \"%@\" cannot be replaced by an item it contains." = "The folder “%@” cannot be replaced by an item it contains.";
"The destination folder does not exist." = "The destination folder does not exist.";
"The operation could not be completed." = "The operation could not be completed.";
"The item cannot be put in this location." = "The item cannot be put in this location.";
"The file is too large: File is %ll, maximum file size is %ll." = "The file is too large: File is %ll, maximum file size is %ll.";
"The folder \"%@\" can’t be replaced by an item it contains." = "The folder \"%@\" can’t be replaced by an item it contains.";

"Error %d: %s" = "Error %d: %s";
"No error description provided." = "No error description provided.";

"Could not gzip file with error %d." = "Could not gzip file with error %d.";

// WebDAV Connection errors

"Hostname lookup failed" = "Hostname lookup failed";
"Proxy authentication failed" = "Proxy authentication failed";
"Connection timed out" = "Connection timed out";
"WebDAV precondition failed" = "WebDAV precondition failed";
"Retry request error" = "Retry request error";
"Redirect error" = "Redirect error";
"This file has been redirected to \"%@\"." = "This file has been redirected to “%@”.";
"Make sure your user name and password were entered correctly and that the server supports WebDAV." = "Make sure your user name and password were entered correctly and that the server supports WebDAV.";

// SFTP Connection errors

"An unexpected end of file error occurred." = "An unexpected end of file error occurred.";
"Command failed." = "Command failed.";
"Bad message." = "Bad message.";
"Read error." = "Read error.";
"Write error." = "Write error.";
"Remote stat failed." = "File couldn’t be found. Make sure that the file wasn’t unexpectedly moved or renamed.";
"Local stat failed." = "File couldn’t be found. Make sure that the file wasn’t unexpectedly moved or renamed.";
"Couldn't set local permissions." = "Couldn’t set local permissions.";
"Couldn't set local file time." = "Couldn’t set local file time.";
"Can't download a directory." = "Can’t download a directory.";
"Couldn't get remote handle." = "Couldn’t get remote handle.";
"Couldn't create local file." = "Couldn’t create local file.";
"Data packet too big." = "Data packet too big.";
"Attributes missing permissions." = "Attributes missing permissions.";
"Protocol error." = "Protocol error.";
"Unable to extract public key from private key file." = "Unable to extract public key from private key file.";

//SOCKS strings
"SOCKS proxy preferences detected, using passive (PASV) mode.\n" = "SOCKS proxy preferences detected, using passive (PASV) mode.\n";

// misc text
"Symbolic Link" = "Symbolic Link";
"untitled file" = "untitled file";
"untitled folder" = "untitled folder";
"Document" = "Document";
"Folder" = "Folder";
"Yes" = "Yes";
"No" = "No";

// Added strings (3-22-2007)

"Could not overwrite local target path: %@" = "Could not overwrite local target path: %@";
"Make sure you have write permissions for the folder \"%@\"." = "Make sure you have write permissions for the folder “%@”.";
"Could not access file at path: %@" = "Could not access file at path: %@";
"Archive" = "Archive";
"Could not create archive." = "Could not create archive.";
"Could not expand archive." = "Could not expand archive.";
"Temporary folder creation failed." = "Temporary folder creation failed.";
"Verify the file permissions allow you to view this folder and try again." = "Verify the file permissions allow you to view this folder and try again.";
"Make sure you have permission to modify this file." = "Make sure you have permission to modify this file.";
"The name \"%@\" is already taken." = "The name “%@” is already taken.";
"Please choose a different name." = "Please choose a different name.";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Could not change directory." = "Could not change directory.";
"Directory path was empty." = "Directory path was empty.";
"Could not change permissions of \"%@\"." = "Could not change permissions of “%@”.";
// NOTE: Do not use the error below if possible. Use the variant that includes the folder name.
"Could not retrieve file listing." = "Could not retrieve file listing.";
"Unable to parse server response." = "Unable to parse server response.";
"Unknown" = "Unknown";
"Uploaded checksum doesn't match local file." = "Uploaded checksum doesn’t match local file.";
"Delete successful.\n" = "Delete successful.\n";
"Cancelled" = "Cancelled";
"Remote mkdir failed." = "Remote mkdir failed.";
"The specified path is not a folder." = "The specified path is not a folder.";


// Added strings (2-6-2008)

"Sending raw command \"%@\"..." = "Sending raw command “%@”…";
"Waiting for connection..." = "Waiting for connection…";
"Sending raw command: %@\n" = "Sending raw command: %@\n";

// Added strings (3-24-2008)

"Stop" = "Stop";
"Continue" = "Continue";
"Disable and Continue" = "Disable and Continue";

"years" = "years";
"year" = "year";
"months" = "months";
"month" = "month";
"weeks" = "weeks";
"week" = "week";
"days" = "days";
"day" = "day";
"hour" = "hour";
"minute" = "minute";
"second" = "second";

"This server or file may not allow you to adjust permissions. Double-check that your permissions in the Rules preferences are set correctly." = "This server or file may not allow you to adjust permissions. Double-check that your permissions in the Rules preferences are set correctly.";

"File sizes were equal" = "File sizes were equal";
"Could not send command \"%@\"." = "Could not send command “%@”.";
"Your AWS account is not signed up for the Amazon S3 service." = "Your AWS account is not signed up for the Amazon S3 service.";
"\"%@\" was skipped due to rule.\n" = "“%@” was skipped due to rule.\n";
"Skipped due to rule" = "Skipped due to rule";
"Rule evaluation failed for \"%@\".\n" = "Rule evaluation failed for “%@”.\n";
"In directory %@\n" = "In directory %@\n";
"Creating bucket %@\n" = "Creating bucket %@\n";
"Could not create bucket named \"%@\"." = "Could not create bucket named “%@”.";
"Could not connect to Amazon S3." = "Could not connect to Amazon S3.";
"An Access Key ID and Secret Access Key are required." = "An Access Key ID and Secret Access Key are required.";
"Amazon S3 only allows %@ buckets and you already have %@." = "Amazon S3 only allows %@ buckets and you already have %@.";
"You have tried to create too many buckets." = "You have tried to create too many buckets.";
"Could not change bucket logging status of “%@”." = "Could not change bucket logging status of “%@”.";
"Unexpected response received from server." = "Unexpected response received from server.";
"Could not get distribution config." = "Could not get distribution config.";
"Could not get distribution info." = "Could not get distribution info.";
"Could not retrieve distribution listing." = "Could not retrieve distribution listing.";
"Could not create distribution." = "Could not create distribution.";
"Could not update distribution." = "Could not update distribution.";
"Could not delete distribution." = "Could not delete distribution.";
"The bucket name is not suitable because it does not conform to DNS requirements." = "The bucket name is not suitable because it does not conform to DNS requirements.";
"Safe save upload failed, attempting normal upload.\n" = "Safe save upload failed, attempting normal upload.\n";
"Using proxy server: %@.\n" = "Using proxy server: %@.\n";

// __VERIFIER_IGNORE__ These strings appear in a table, which is not understood by verifier
"Northern California" = "Northern California";
"Ireland" = "Ireland";
"Frankfurt" = "Frankfurt";
"Singapore" = "Singapore";
"Tokyo" = "Tokyo";
"Oregon" = "Oregon";
"Sydney" = "Sydney";
"Sao Paulo" = "Sao Paulo";
"Seoul" = "Seoul";
"Northern Virginia (Default)" = "Northern Virginia (Default)";
"Ohio" = "Ohio";
"Montreal" = "Montreal";
"London" = "London";
"Mumbai" = "Mumbai";
"Paris" = "Paris";
"Stockholm" = "Stockholm";
"Hong Kong" = "Hong Kong";
"GovCloud" = "GovCloud";
// __END_VERIFIER_IGNORE__

// Added 48 missing strings (3-12-2010)

"Unknown error: %ld" = "Unknown error: %ld";
"Raw commands are not supported by this protocol." = "Raw commands are not supported by this protocol.";
"Using proxy server:%@:%d type:%d.\n" = "Using proxy server:%@:%d type:%d.\n";
"Could not establish a secure connection." = "Could not establish a secure connection.";
"Couldn’t verify certificate chain." = "Couldn’t verify certificate chain.";
"Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make." = "Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make.";
"Apply to all" = "Apply to all";
"Done" = "Done";
"Paused" = "Paused";
"Waiting..." = "Waiting…";
"Creating archive of %@..." = "Creating archive of %@…";
"Expanding archive %@..." = "Expanding archive %@…";
"Could not change attributes for the selected files." = "Could not change attributes for the selected files.";
"Some files could not be copied." = "Some files could not be copied.";
"The copy completed, but some errors were encountered." = "The copy completed, but some errors were encountered.";
"Moving items to the trash..." = "Moving items to the trash…";
"Deleting items..." = "Deleting items…";
"Could not change the attributes of some files." = "Could not change the attributes of some files.";
"Changing attributes completed, but some errors were encountered." = "Changing attributes completed, but some errors were encountered.";
"%@ - Done" = "%@ - Done";
"Connecting to %@..." = "Connecting to %@…";
"Some files could not be deleted." = "Some files could not be deleted.";
"The delete completed, but some errors were encountered. Double check your settings, and try to delete these files again." = "The delete completed, but some errors were encountered. Double check your settings, and try to delete these files again.";
"Some files could not be downloaded." = "Some files could not be downloaded.";
"The download completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to download these files." = "The download completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to download these files.";
"Some files could not be transferred." = "Some files could not be transferred.";
"The transfer completed, but some errors were encountered. Double check your settings, and re-attempt to transfer these files." = "The transfer completed, but some errors were encountered. Double check your settings, and re-attempt to transfer these files.";
"Uploading \"%@\" to server..." = "Uploading “%@” to server…";
"Could not create a file named \"%@\"." = "Could not create a file named “%@”.";
"An item with the same name already exists in \"%@\"." = "An item with the same name already exists in “%@”.";
"Could not create a folder named \"%@\"." = "Could not create a folder named “%@”.";
"Could not determine server time offset." = "Could not determine server time offset.";
"Try manually entering a time offset, or comparing files by size." = "Try manually entering a time offset, or comparing files by size.";
"Comparing files..." = "Comparing files…";
"hours" = "hours";
"minutes" = "minutes";
"seconds" = "seconds";
"Some files could not be uploaded." = "Some files could not be uploaded.";
"The upload completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to upload these files." = "The upload completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to upload these files.";
"Bucket" = "Bucket";
"TB" = "TB";
"Changing modification date of %@\n" = "Changing modification date of %@\n";
"Changing attributes successful.\n" = "Changing attributes successful.\n";
"Could not change attributes of \"%@\"." = "Could not change attributes of “%@”.";
"fork() failed." = "fork() failed.";
"pipe() failed." = "pipe() failed.";
"Upload failed with error %d (%@).\n" = "Upload failed with error %d (%@).\n";

// Added (3-17-2010)

"Changing owner of %@\n" = "Changing owner of %@\n";
"Changing group of %@\n" = "Changing group of %@\n";

"The symlink \"%@\" could not be transferred because the original item could not be found." = "The symlink “%@” could not be transferred because the original item could not be found.";
"This symlink links to another symlink which is unresolved and is unsupported." = "This symlink links to another symlink which is unresolved and is unsupported.";
"The symlink \"%@\" could not be transferred because following symlinks is not supported." = "The symlink \"%@\" could not be transferred because following symlinks is not supported.";

"Safe save upload failed, source file size was %ld destination was %ld.\n" = "Safe save upload failed, source file size was %ld destination was %ld.\n";


// Added for Transmit 4.1
"Some items could not be moved." = "Some items could not be moved.";
"The move completed, but some errors were encountered." = "The move completed, but some errors were encountered.";
"An unknown error occurred." = "An unknown error occurred.";
"Decomposed UTF-8 string detected; switching modes." = "Decomposed UTF-8 string detected; switching modes.";
"%@ could not acquire a connection to begin the operation. Try increasing the number of allowed transfers or server connections." = "%@ could not acquire a connection to begin the operation. Try increasing the number of allowed transfers or server connections.";
"Some items could not be copied." = "Some items could not be copied.";
"Getting attributes of %@\n" = "Getting attributes of %@\n";

// Added for Transmit 4.5
"The name \"%@\" can't be used." = "The name “%@” can't be used.";
"Try using a name with fewer characters, or with no \"/\" characters." = "Try using a name with fewer characters, or with no “/” characters.";
"Container" = "Container";
"Could not create container named \"%@\"." = "Could not create container named “%@”.";
"Creating container %@\n" = "Creating container %@\n";

"Stat failed." = "Stat failed.";
"Could not change attributes of \"%@\".\n" = "Could not change attributes of “%@”.\n";

// Added (5-29-12)
"An SSH config file contains one or more errors. Please correct them to use this file." = "An SSH config file contains one or more errors. Please correct them to use this file.";
"Connecting to %s user:%@ port:%i\n" = "Connecting to %s user:%@ port:%i\n";

"%@ couldn't connect to the specified host. Make sure your device has network access and try again." = "%@ couldn't connect to the specified host. Make sure your device has network access and try again.";
"An error occurred." = "An error occurred.";
"Error %d: %@" = "Error %d: %@";

// Added (12-18-14)
"Couldn't get region for bucket \"%@\"." = "Couldn't get region for bucket “%@”.";

// Added (1-9-15)
"Access ID" = "Access Key ID";
"Access Secret" = "Secret";
"Username" = "User Name";
"Key ID" = "Key ID";
"Application Key" = "Application Key";
"Access Key" = "Access Key";
"API Key" = "API Key";

// Added (2-24-15)
"Storage Class" = "Storage Class";
"Standard" = "Standard";
"Infrequent" = "Infrequent";
"Reduced" = "Reduced";
"Glacier" = "Glacier";

"Server-side Encryption" = "Server-side Encryption";
"AES256" = "AES256";
"KMS" = "KMS";

"Website Redirect Location" = "Website Redirect Location";

"Couldn't Set Metadata" = "Couldn't Set Metadata";
"Could not set metadata for object \"%@\"." = "Could not set metadata for object “%@”.";
"Could not change extension \"%@\" of \"%@\"." = "Could not change extension “%@” of “%@”.";

// SFTP host key dialog
"Host key changed for \"%@\"." = "Host key changed for “%@”.";
"Do you want to accept the host key for \"%@\"?" = "Do you want to accept the host key for “%@”?";
"It appears this is the first time you have connected to this host, would you like to continue?" = "It appears this is the first time you have connected to this host, would you like to continue?";
"SSH Host Key Changed Message" = "The server’s host key has changed since your last connection. This is most likely due to a server change, but you should check with your server administrator to be sure.";
"Accept Key" = "Accept Key";

// Amazon Cloud Drive
"%@ could not authorize the credentials for the connection." = "%@ could not authorize the credentials for the connection.";

// Dropbox
"Shared Folder" = "Shared Folder";
"Read Only" = "Read Only";
"Revision" = "Revision";
"Last Modified By" = "Last Modified By";
"Date Taken" = "Date Taken";
"Duration" = "Duration";
"Dropbox does not support files or folders with trailing spaces in the name." = "Dropbox does not support files or folders with trailing spaces in the name.";

// OneDrive
"Web URL" = "Web URL";

"This host does not support creating or uploading empty files, so this file has been skipped." = "This host does not support creating or uploading empty files, so this file has been skipped.";

// Google Drive
"Starred" = "Starred";
"Dimensions" = "Dimensions";
"Unsupported Operation" = "Unsupported Operation";
"Export URL" = "Export URL";
"GoogleDriveLibraryURL" = "https://library.panic.com/transmit5/google-docs/";
"GoogleDriveSharedLibraryURL" = "https://library.panic.com/transmit5/google-docs/#what-is-the-shared-with-me-container";
"Could not move “%@” to the trash." = "Could not move “%@” to the trash.";

// Box
"Description" = "Description";
"Enable Public Access" = "Enable Public Access";

// Swift
"Dallas-Fort Worth (DFW)" = "Dallas-Fort Worth (DFW)";
"Chicago (ORD)" = "Chicago (ORD)";
"Northern Virginia (IAD)" = "Northern Virginia (IAD)";
"London (LON)" = "London (LON)";
"Sydney (SYD)" = "Sydney (SYD)";
"Hong Kong (HKG)" = "Hong Kong (HKG)";
"Swift Region" = "Swift Region";

"Enables public access to this item." = "Enables public access to this item.";
"Enable CDN" = "Enable CDN";
"Enables public access (CDN) for this containers content." = "Enables public access (CDN) for this containers content.";
"Could not create a public URL for \"%@\"." = "Could not create a public URL for “%@”.";
"Make sure this item is publicly accessible and try again." = "Make sure this item is publicly accessible and try again.";
"Creating a public URL for this file is not supported by this service." = "Creating a public URL for this file is not supported by this service.";

"CloudFront CDN Domain Name" = "CloudFront CDN Domain Name";
"The domain name for use with this CloudFront distribution." = "The domain name for use with this CloudFront distribution.";

"CloudFront CNAMEs" = "CloudFront CNAMEs";
"Other hostnames for this CloudFront distribution." = "Other hostnames for this CloudFront distribution.";

"Bucket Log Retention" = "Bucket Log Retention";
"Enables logging for all requests made to this bucket." = "Enables logging for all requests made to this bucket.";

"Bucket Log Retention Target" = "Bucket Log Retention Target";
"Which bucket the logs should be stored in." = "Which bucket the logs should be stored in.";

"Bucket Log Retention Path Prefix" = "Bucket Log Retention Path Prefix";
"The path prefix for where the logs should be stored." = "The path prefix for where the logs should be stored.";

"Storage Class gives you the option to store your file with reduced redundancy at a lower cost. Refer to the AWS documentation for more details." = "Storage Class gives you the option to store your file with reduced redundancy at a lower cost. Refer to the AWS documentation for more details.";
"Amazon S3 can optionally encrypt your data at the object level as it writes it to disks in its data centers and decrypts it for you when you access it. Refer to the AWS documentation for more details." = "Amazon S3 can optionally encrypt your data at the object level as it writes it to disks in its data centers and decrypts it for you when you access it. Refer to the AWS documentation for more details.";
"Website Redirect Location. For more information, see the AWS documentation." = "Website Redirect Location. For more information, see the AWS documentation.";

"Copy URL" = "Copy URL";
"Copy Signed URL – 1 Hour" = "Copy Signed URL – 1 Hour";
"Copy Signed URL – 8 Hours" = "Copy Signed URL – 8 Hours";
"Copy Signed URL – 1 Day" = "Copy Signed URL – 1 Day";
"Copy Signed URL – 1 Week" = "Copy Signed URL – 1 Week";
"Copy CloudFront URL" = "Copy CloudFront URL";
"Copy URL – %@" = "Copy URL – %@";

"Copy normal and signed URLs" = "Copy normal and signed URLs";

"Location" = "Location";
"The region where the bucket is located." = "The region where the bucket is located.";

"Write" = "Write";
"Read" = "Read";
"Owner" = "Owner";
"OwnerTruncatedIfNeeded" = "Owner";
"World" = "World";
"Authenticated Users" = "Authenticated Users";
"Group" = "Group";
"None" = "None";

"Write Permissions for the selected items." = "Write Permissions for the selected items.";
"Read Permissions for the selected items." = "Read Permissions for the selected items.";
"Owner of the selected items." = "Owner of the selected items.";

"Executable" = "Executable";
"Enables the executable permission flag on the selected items." = "Enables the executable permission flag on the selected items.";

//sync
"Could not compare \"%@\"." = "Could not compare “%@”.";
"Some files could not be compared." = "Some files could not be compared.";
"The comparison completed, but some errors were encountered. Double check your settings, or re-attempt to compare these folders." = "The comparison completed, but some errors were encountered. Double check your settings, or re-attempt to compare these folders.";
"▸ source size = %@" = "▸ source size = %@";
"▸ destination size = %@" = "▸ destination size = %@";
"Source file was %@ larger" = "Source file was %@ larger";
"Destination file was %@ larger" = "Destination file was %@ larger";
"▸ beginning synchronization comparison" = "▸ beginning synchronization comparison";
"▸ calculating time offset: difference = %.2f secs (%.2f mins) (%.2f hrs)" = "▸ calculating time offset: difference = %.2f secs (%.2f mins) (%.2f hrs)";
"▸ difference is %.2f seconds, local is newer: %@" = "▸ difference is %.2f seconds, local is newer: %@";
"▸ skip: file is a symlink and following symlinks is disabled" = "▸ skip: file is a symlink and following symlinks is disabled";
"File is a symlink and following symlinks is disabled" = "File is a symlink and following symlinks is disabled";
"▸ skip: because meta item" = "▸ skip: because meta item";
"File is a meta item" = "File is a meta item";
"▸ skip: item is hidden and show hidden files is disabled" = "▸ skip: item is hidden and show hidden files is disabled";
"Item is hidden file and show hidden files is disabled" = "Item is hidden and show hidden files is disabled";
"▸ skip: item matched skip rule" = "▸ skip: item matched skip rule";
"Item matched skip rule" = "Item matched skip rule";
"▸ skip: modification date (%@) is earlier than the cutoff date (%@)" = "▸ skip: modification date (%@) is earlier than the cutoff date (%@)";
"File was last modified %@ ago (cutoff was %@ ago)" = "File was last modified %@ ago (cutoff was %@ ago)";
"▸ file/folder mismatch, will delete existing destination item" = "▸ file/folder mismatch, will delete existing destination item";
"Source file was %@ newer" = "Source file was %@ newer";
"File modification dates are equal" = "File modification dates are equal";
"▸ source modification date is %@" = "▸ source modification date is %@";
"▸ destination modification date is %@ (without skew: %@)" = "▸ destination modification date is %@ (without skew: %@)";
"▸ transfer: destination item doesn't exist" = "▸ transfer: destination item doesn't exist";
"Destination file did not exist" = "Destination file did not exist";
"▸ transfer: source item is newer" = "▸ transfer: source item is newer";
"Destination file was %@ newer" = "Destination file was %@ newer";
"▸ delete: orphaned destination item \"%@\" will be deleted" = "▸ delete: orphaned destination item “%@” will be deleted";
"Deleting orphaned files and file did not exist in source folder" = "Deleting orphaned files and file did not exist in source folder";
"⇆ entering source path: %@" = "⇆ entering source path: %@";
"⇆ entering destination path: %@" = "⇆ entering destination path: %@";
"⇆ returning to source path: %@" = "⇆ returning to source path: %@";
"⇆ returning to destination path: %@" = "⇆ returning to destination path: %@";
"⇆ evaluating source item: %@" = "⇆ evaluating source item: %@";
"▸ source equivalent exists" = "▸ source equivalent exists";
"▸ create: will create folder because destination path doesn't exist" = "▸ create: will create folder because destination path doesn't exist";
"Destination item does not exist" = "Destination item does not exist";
"▸ skip: the file is a symlink and its target could not be resolved" = "▸ skip: the file is a symlink and its target could not be resolved";
"File is a symlink and the target could not be resolved" = "File is a symlink and the target could not be resolved";
"Preparing to transfer..." = "Preparing to transfer…";

// Authentication alerts
"Authentication failed." = "Authentication failed.";
"A key passphrase is required." = "A key passphrase is required.";
"A verification code is required." = "A verification code is required.";
"Enter the key passphrase for \"%@\"." = "Enter the key passphrase for “%@”.";
"Enter the user name and password for server \"%@\"." = "Enter the user name and password for server “%@”.";
"Passphrase:" = "Passphrase:";
"Code:" = "Code:";
"Password:" = "Password:";
"Passphrase" = "Passphrase";
"Code" = "Code";
"Connect" = "Connect";
"A verification code is required for \"%@\"." = "A verification code is required for “%@”.";
" Please enter your user password." = " Please enter your user password.";
" Please enter your verification code." = " Please enter your verification code.";
" Please enter your key passphrase for \"%@\"." = " Please enter your key passphrase for “%@”.";
"Enter the user name and password for the area \"%@\" on \"%@\"." = "Enter the user name and password for the area “%@” on “%@”.";
"Enter the access key ID and secret for %@." = "Enter the access key ID and secret for %@.";
"Enter the account ID and application key for %@." = "Enter the account ID and application key for %@.";
"Enter the user name and access key for %@." = "Enter the user name and access key for %@.";
"Enter the password for server \"%@\" with user name \"%@\"." = "Enter the password for server “%@” with user name “%@”.";
"Enter the user name and api key for %@." = "Enter the user name and api key for %@.";
"Enter the access key for %@." = "Enter the access key for %@.";
"Enter the application key for %@." = "Enter the application key for %@.";

"All Public" = "All Public";
"All Private" = "All Private";
"Bucket Type" = "Bucket Type";

"Server returned an error, retrying..." = "Server returned an error, retrying…";

"Please enter the pin for \"%@\"." = "Please enter the pin for \"%@\".";
"A pin code is required to unlock this key." = "A pin code is required to unlock this key.";
"Attempting to use pin to unlock key." = "Attempting to use pin to unlock key.";
"Unlock" = "Unlock";
"1234" = "1234";
"Pin:" = "Pin:";

"Please make sure the service has been enabled on this account." = "Please make sure the service has been enabled on this account.";
"HostKeyChangedURL" = "https://library.panic.com/general/host-key-changed/";

// Added 2019-06-26
"Fetched modification date for %@. Expected %@, got %@" = "Fetched modification date for %@. Expected %@, got %@";
"Updated date modified on %@ to %@" = "Updated date modified on %@ to %@";
"Canceling move of %@ to %@ because the destination bucket cannot be determined" = "Canceling move of %@ to %@ because the destination bucket cannot be determined";

// Added 2019-08-01
"The server did not respond with an “object-store” service." = "The server did not respond with an “object-store” service.";
"%@ cannot access files without this service. Please contact the server administrator for assistance." = "%@ cannot access files without this service. Please contact the server administrator for assistance.";

// Added 2020-03-12
"Shared" = "Shared";
"%@ cannot add new files to your Shared folder." = "%@ cannot add new files to your Shared folder.";
"%@ cannot delete files from your Shared folder." = "%@ cannot delete files from your Shared folder.";

// Added 2020-05-14
"The ACL for “%@” was not copied to “%@”." = "The ACL for “%@” was not copied to “%@”.";
"You do not have permission to read or write Access Control Lists (ACLs). %@ will attempt to copy ACLs when copying files. If you do not want to copy ACLs, you may disable this behavior for the rest of the session." = "You do not have permission to read or write Access Control Lists (ACLs). %@ will attempt to copy ACLs when copying files. If you do not want to copy ACLs, you may disable this behavior for the rest of the session.";

// Added 2020-05-29
"The key you used to authenticate with this server will stop working in the future." = "The key you used to authenticate with this server will stop working in the future.";
"%@ keys are no longer considered secure. Support will be removed from new versions of SSH server software. Please change to a more secure key to ensure you can still connect to this server in the future." = "%@ keys are no longer considered secure. Support will be removed from new versions of SSH server software. Please change to a more secure key to ensure you can still connect to this server in the future.";
"Do not show this message again" = "Do not show this message again";
"DeprecatedKeyURL" = "https://library.panic.com/general/ssh-keys/#supported-formats";

// Added 2020-06-08
"S3BucketTrailingWhitespace" = "Please remove any trailing whitespace from your S3 bucket name.";

// Added 2024-10-28
"Soon, Google Drive will no longer support Transmit." = "Soon, Google Drive will no longer support Transmit.";
"Existing Google Drive servers might continue to work as long as their credentials remain valid. New logins will be rejected by Google." = "Existing Google Drive servers might continue to work as long as their credentials remain valid. New logins will be rejected by Google.";
"GoogleDriveDiscontinuedBlogPostURL" = "https://blog.panic.com/end-of-the-road-for-google-drive-and-transmit/";
